CMPOSP(3)

SYNOPSIS
SUBROUTINE CMPOSP (M, N, A, BB, C, Q, IDIMQ, B, B2, B3, W, W2, W3, + D, TCOS, P)

NAME
cmposp - Subsidiary to CMGNBN

LIBRARY
SLATEC

TYPE
COMPLEX (POISP2-S, CMPOSP-C)

AUTHOR
(UNKNOWN)

DESCRIPTION
Subroutine to solve Poisson's equation with periodic boundary conditions.

SEE ALSO
CMGNBN

ROUTINES CALLED
CMPOSD, CMPOSN

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)